How do I know if I have SABYenc?

I use the linuxserver:latest version of SABnzbd. Is there an easy way to tell if I have SABYenc as well?

submitted by /u/sumsh
[link] [comments]
Source: Reddit